Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Probleme > Hilfe und Fragen

Hinweise
Alt 13.06.2018, 19:48   #7
ursa major
Erfahrener Benutzer
 
Registriert seit: 02.04.2014
Beiträge: 2.181
Standard

Ja, die oberste Version von G'MIC ist die für GIMP 2.10, also für das neueste GIMP. Wenn Du die Vorgängerversion von GIMP benutzt, solltest Du die G'MIC-Version darunter wählen, denke ich. Wenn Du G'MIC installiert hast, findest Du es ganz unten im Menü "Filter". Du solltest dann noch unten im Programmfenster von G'MIC den Button mit dem runden Pfeil klicken ("Aktualisieren"). Dann werden fehlende Filter nachgeladen. Insgesamt gibt es rund 500 Stück.

Was Dein Installationsproblem anbelangt, bin ich gerade überfragt. Welche Windows-Version nutzt Du denn? Und erscheint da irgendeine Meldung, die das Installieren verhindert? Eigentlich sollte ein Doppelklick auf die EXE-Datei von G'MIC die Installation starten. Wenn dann ein Fenster erscheint, dass darauf hinweist, dass Software aus dem Internet Probleme machen kann, brauchst Du das nur bestätigen. G'MIC, von der originalen Seite heruntergeladen, macht keine Probleme.
ursa major ist offline   Mit Zitat antworten
 

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Bild in Bild "verstecken" poncho1975 Photobearbeitung 13 15.12.2008 10:03


Alle Zeitangaben in WEZ +2. Es ist jetzt 23:56 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.